Subject: Re: setup.hint / ldesc
From: Sam Steingold <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: 05 Sep 2003 17:42:00 -0400

> * In message <1062797241.744.2.camel@localhost>
> * On the subject of "Re: setup.hint / ldesc"
> * Sent on Sat, 06 Sep 2003 07:27:21 +1000
> * Honorable Robert Collins <[email-masked]> writes:
>
> On Sat, 2003-09-06 at 05:33, Sam Steingold wrote:
> 
> > > The description of the setup.ini/setup.hint "language" at
> > > http://cygwin.com/setup.html is accurate.
> > 
> > any plans to add something like that?
> > E.g., is a field starts with $, pass it to the shell...
> > 
> > ldesc is not used at this time, so, I guess, I will just leave it blank :-)
> 
> Whats so hard in just following the recipe provided?

why should I maintain two identical texts in two separate files?

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Those who don't know lisp are destined to reinvent it, poorly.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/